<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 4 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 4</a><a class="prev" href="GN3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN5.html">&gt;</a>
</div></div>
<div class="section chapter GN GN4 fra_bjc fra" dir="ltr" lang="fr" data-id="GN4" data-nextid="GN5" data-previd="GN3">
<div class="c">4</div>
<div class="p">
		<div class="s">La jalousie de Caïn envers son frère Abel</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN4_1" class="v GN4_1" data-id="GN4_1">Adam connut Chavvah<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> sa femme. Elle conçut et enfanta Caïn. Elle dit : J'ai acquis un homme avec YHWH.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN4_2" class="v GN4_2" data-id="GN4_2">Elle enfanta encore Abel, son frère. Abel devint berger de petit bétail et Caïn devint cultivateur du sol<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN4_3" class="v GN4_3" data-id="GN4_3">Et il arriva au bout de quelque temps que Caïn offrît à YHWH une offrande des fruits de la terre<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN4_4" class="v GN4_4" data-id="GN4_4">Abel, de son côté, offrit des premiers-nés de son troupeau et de leur graisse<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>. YHWH porta son regard sur Abel et sur son offrande,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="GN4_5" class="v GN4_5" data-id="GN4_5">mais il ne porta pas son regard sur Caïn ni sur son offrande. Et Caïn fut très fâché, et son visage fut abattu.</span>

		<div class="s">YHWH avertit Caïn</div>
		<span class="v-num v-6">6&nbsp;</span><span id="GN4_6" class="v GN4_6" data-id="GN4_6">YHWH dit à Caïn : Pourquoi es-tu fâché, et pourquoi ton visage est-il abattu ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="GN4_7" class="v GN4_7" data-id="GN4_7">Si tu agis bien, tu relèveras ton visage. Si tu agis mal, le péché est couché à la porte et son désir se porte vers toi, mais toi, domine sur lui.</span>

		<div class="s">Caïn tue son frère Abel</div>
		<span class="v-num v-8">8&nbsp;</span><span id="GN4_8" class="v GN4_8" data-id="GN4_8">Caïn parla à Abel, son frère. Il arriva que comme ils étaient dans les champs, Caïn s'éleva contre Abel, son frère et le tua.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN4_9" class="v GN4_9" data-id="GN4_9">YHWH dit à Caïn : Où est Abel ton frère ? Et il lui répondit : Je ne sais pas. Suis-je le gardien de mon frère, moi ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN4_10" class="v GN4_10" data-id="GN4_10">Et il dit : Qu'as-tu fait ? La voix du sang de ton frère crie de la terre à moi.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN4_11" class="v GN4_11" data-id="GN4_11">Maintenant donc tu seras maudit de la terre qui a ouvert sa bouche pour recevoir de ta main le sang de ton frère.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="GN4_12" class="v GN4_12" data-id="GN4_12">Quand tu cultiveras la terre, elle ne te donnera plus son fruit, et tu seras vagabond et fugitif sur la Terre.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN4_13" class="v GN4_13" data-id="GN4_13">Et Caïn dit à YHWH : Le châtiment de mon iniquité est trop grand pour que je puisse le porter.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN4_14" class="v GN4_14" data-id="GN4_14">Voici que tu me chasses aujourd'hui de la face du sol. Je serai caché loin de ta face, je serai vagabond et fugitif sur la Terre, et il arrivera que quiconque me trouvera me tuera.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN4_15" class="v GN4_15" data-id="GN4_15">YHWH lui dit : Alors, si quelqu'un tue Caïn, on le vengera sept fois. Ainsi YHWH mit une marque sur Caïn afin que quiconque le trouverait ne le tue pas.</span>

		<div class="s">Caïn bâtit une cité loin de YHWH</div>
		<span class="v-num v-16">16&nbsp;</span><span id="GN4_16" class="v GN4_16" data-id="GN4_16">Alors Caïn s'éloigna de la présence de YHWH et habita dans la terre de Nod, à l'orient d'Éden.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN4_17" class="v GN4_17" data-id="GN4_17">Puis Caïn connut sa femme. Elle conçut et enfanta Hénoc. Il bâtit une ville, et appela le nom de la ville d'après le nom de son fils Hénoc.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN4_18" class="v GN4_18" data-id="GN4_18">Puis Hénoc engendra Irad, Irad engendra Mehouyaël, Mehouyaël engendra Metoushaël, et Metoushaël engendra Lémek.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="GN4_19" class="v GN4_19" data-id="GN4_19">Lémek prit deux femmes. Le nom de l'une était Ada, et le nom de l'autre Tsilla.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN4_20" class="v GN4_20" data-id="GN4_20">Et Ada enfanta Yabal. Il fut le père de ceux qui habitent dans les tentes et près des troupeaux.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN4_21" class="v GN4_21" data-id="GN4_21">Et le nom de son frère était Youbal. Il fut le père de tous ceux qui manient la harpe et la flûte.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN4_22" class="v GN4_22" data-id="GN4_22">Et Tsilla aussi enfanta Toubal-Caïn. Il forgeait toutes sortes d'instruments en cuivre et en fer. Et la sœur de Toubal-Caïn était Naama.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN4_23" class="v GN4_23" data-id="GN4_23">Lémek dit à Ada et à Tsilla ses femmes : Écoutez ma voix femmes de Lémek, prêtez l'oreille à ma parole ! En effet, j'ai tué un homme pour ma blessure et un enfant pour ma meurtrissure.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN4_24" class="v GN4_24" data-id="GN4_24">Caïn sera en effet vengé 7 fois, et Lémek, 77 fois !</span>

		<div class="s">Naissance de Sheth</div>
		<span class="v-num v-25">25&nbsp;</span><span id="GN4_25" class="v GN4_25" data-id="GN4_25">Adam connut encore sa femme. Elle enfanta un fils et il l'appela du nom de Sheth, car dit-elle, Elohîm a mis une autre postérité pour moi à la place d'Abel que Caïn a tué.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN4_26" class="v GN4_26" data-id="GN4_26">Il naquit aussi un fils à Sheth, et il l'appela du nom d'Enowsh. C'est alors que l'on commença à faire appel<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> au Nom de YHWH.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">4:1</a><span class="text">« Vie », « vivant ». Généralement traduit par Ève.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">4:2</a><span class="text">Ou encore : « travailleur du sol ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">4:3</a><span class="text">Caïn était du diable. Il est l'archétype du religieux qui pense pouvoir être sauvé par les œuvres (Lu. 11:51 ; 1 Jn. 3:12). Son offrande fut rejetée car il avait apporté devant Elohîm les fruits de la terre qui avait été maudite (Ge. 3:17). Cela revenait à offrir à Elohîm le péché, la malédiction.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">4:4</a><span class="text">Abel était juste et pieux, aussi il sut instinctivement apporter une offrande agréable à Elohîm (Mt. 23:35 ; Lu. 11:51 ; Hé. 11:4). En l'occurrence, son offrande préfigurait le sacrifice du Seigneur.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">4:26</a><span class="text">« Réciter », « lire », « s'écrier », « proclamer ».</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN3.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN5.html">&gt;</a>
</div></div>
</body>
</html>